body { background:url(../images/background.jpg) repeat-x #0a0a0a; margin:0; padding:0; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:75%; text-align:center;}
img { border:0px; display:block; }
form { margin:0px; }
table { font-size:1em; }
ul { margin:0; padding:0; line-height:1.25em; list-style-position:inside; }
li { margin:0; padding:0; }
h1 { font-size: 14px; text-transform:uppercase; margin:0px 0px 15px 0px; font-weight:bold; font-family:tahoma, Arial, Helvetica, sans-serif; }
h2 { font-size: 144%; }
h3 { font-size: 120%; margin-bottom:.8em; }
h5 { font-size: 80%; font-weight:normal;}
h2, p { text-align:left; margin: 0.6em 0 0; }
a { cursor:pointer; color:#FFD227; font-weight:bold; text-decoration:none; }
.wrap { width:100%; position:relative; }
.rf { float:right; margin-left:10px; }
.lf { float:left; margin-right:10px; }

#content { width:700px;margin:50px auto; text-align:left; position:relative; }
#nav { width:700px; margin:40px 0px 0px 0px; }
#nav ul { margin:0px; padding:0px; }
#nav li {display:inline; list-style:none; margin:0px 9px 0px 0px; padding:0; float:left}

#extranav { padding-left:0px; position:absolute; top:128px; left:420px; width:131px; white-space:nowrap; font-size:90%; display:none; background:url(../images/nav-dropdown.jpg) repeat-x #8AC5DE; padding:6px 0px 3px 0px; list-style-position:outside;}
#extranav li { list-style-type:none; display:block; width:131px; height:36px;  margin-top:-1px;}
#extranav li a { display:block; width:122px; height:36px; color:black; text-decoration:none; padding:2px 0px 4px 8px; }
#extranav li a:hover { color:#777;  }

#homeGrid { width:700px; float:left; margin:10px 0px 60px 0px; }
#homeGrid img { display:inline; margin:0px 9px 9px 0px; float:left; }

#homeContent { float:right; width:415px; margin:0px 0px 0px 280px; background:url(../images/home-line.jpg) left bottom no-repeat; padding:0px 0px 35px 0px; }
 
#contentLeft { float:left; width:415px; margin:60px 11px 0px 0px; }
#contentRight { float:right; width:273px; margin:60px 0px 0px 0px; }
#contentWide { float:left; width:700px; background:url(../images/home-line.jpg) right bottom no-repeat; padding:0px 0px 35px 0px; }
.inlineImages img {display:inline!important;}

#topImg {float:right!important; margin:35px 0px 40px 0px; clear:both }


label{ float: left; width: 120px; font-weight: bold; }

input, textarea{ width: 280px; margin-bottom: 5px; }

textarea{ width: 350px; height: 150px; }

.boxes{ width: 1em; }

#submitbutton{ margin-left: 120px; margin-top: 5px; width: 90px;}

br{ clear: left; }